Subject: Re: pcmcia microdrive support on 2.4.21-rev5 for arctic2

From: David Gibson <[email-masked]>
Date: Mon, 31 Mar 2003 11:43:15 +1000

On Fri, Mar 28, 2003 at 09:52:46AM -0500, John F Davis wrote:
>
> Hello David,
>
> You indeed are correct again.  I made the change to the pcmcia config file
> and it now associates the ide-cs.o with the microdrive.  However, I still
> have problems.  It outputs the following message:
> ide-cs: Get NextTuple: No more items
> ide-cs: Get NextTuple: No more items
>
> Also:
> "fdisk /dev/hda"  Says "unable to open /dev/hda"
>
> I also don't see ide in the /proc/devices file.  This sounds like a
> problem.

Yes, the module has failed to initialize - I think this message
usually means that it's failed to find a configuration in the CIS that
it deems suitable.  Why that's happened, I'm not so sure,
unfortunately.

--
David Gibson			| For every complex problem there is a
[email-masked]	| solution which is simple, neat and
				| wrong.
http://www.ozlabs.org/people/dgibson

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/